Isi

# Fungsi IsArray

Menentukan apakah variabel adalah ruas data dalam array.

## Sintaksis:

    IsArray (Var)

## Nilai hasil:

Boolean

## Parameter:

Var: Variabel apa pun yang ingin Anda uji apakah dinyatakan sebagai array. Jika variabel adalah array, maka fungsi mengembalikan Benar, jika tidak fungsi Salah dikembalikan.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleIsArray
    Dim sDatf(10) As String
        Print isarray(sdatf())
    End Sub

Mohon dukung kami!